<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsTpsHomeServices extends Migration
{
    public function up()
    {
        Schema::rename('tps_tps_services', 'tps_tps_home_services');
    }
    
    public function down()
    {
        Schema::rename('tps_tps_home_services', 'tps_tps_services');
    }
}
